/* ========== Text Styles ========== */
hr { color: #000000}
.main-content, .main-content table span.rvts0 /* Normal text */
{
 font-size: 10pt;
 font-family: 'Arial', 'Helvetica', sans-serif;
 font-style: normal;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}
span.rvts1 /* Heading */
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts2 /* Subheading */
{
 font-weight: bold;
 color: #000080;
}
span.rvts3 /* Keywords */
{
 font-style: italic;
 color: #800000;
}
a.rvts4, span.rvts4 /* Jump 1 */
{
 color: #008000;
 text-decoration: underline;
}
a.rvts5, span.rvts5 /* Jump 2 */
{
 color: #008000;
 text-decoration: underline;
}
span.rvts6
{
}
span.rvts7
{
 font-weight: bold;
 color: #0000ff;
}
span.rvts8
{
 font-weight: bold;
 color: #000080;
}
span.rvts9
{
 font-style: italic;
 color: #800000;
}
a.rvts10, span.rvts10
{
 color: #008000;
 text-decoration: underline;
}
span.rvts11
{
 font-size: 200%;
 font-style: italic;
 font-weight: bold;
 color: #5b9bd5;
 text-decoration: underline;
}
span.rvts12
{
 font-size: 260%;
 color: #1f3965;
 text-decoration: underline;
}
span.rvts13
{
 font-size: 200%;
 color: #1f3965;
}
span.rvts14
{
 color: #5b9bd5;
}
span.rvts15 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #c0c0c0;
}
a.rvts16, span.rvts16 /* Font Style */
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-style: italic;
 color: #6666ff;
 text-decoration: underline;
}
span.rvts17
{
 font-weight: bold;
}
span.rvts18
{
 font-family: 'Calibri Light';
 font-weight: bold;
}
span.rvts19
{
 font-family: 'Calibri Light';
 font-weight: bold;
 color: #000000;
}
span.rvts20
{
 font-weight: bold;
 color: #000000;
}
span.rvts21
{
 color: #000000;
}
span.rvts22
{
 font-size: 90%;
}
span.rvts23
{
 font-size: 220%;
}
span.rvts24
{
 background-color: #ffffff;
}
span.rvts25
{
 font-weight: bold;
}
span.rvts26
{
 text-decoration: underline;
}
span.rvts27
{
 font-style: italic;
}
span.rvts28
{
}
span.rvts29
{
 font-size: 160%;
 font-weight: bold;
}
span.rvts30
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts31
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts32
{
 font-weight: bold;
 color: #1f3965;
}
span.rvts33
{
 font-weight: bold;
 color: #1f3965;
}
span.rvts34
{
 color: #000000;
}
span.rvts35
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts36
{
 font-weight: bold;
}
span.rvts37
{
 color: #333333;
 background-color: #ffffff;
}
span.rvts38
{
 font-size: 140%;
 font-weight: bold;
}
span.rvts39
{
 color: #000000;
 background-color: #ffffff;
}
span.rvts40
{
 font-size: 140%;
 font-family: 'Calibri';
 font-weight: bold;
}
span.rvts41
{
 font-size: 140%;
 font-weight: bold;
 color: #000000;
 background-color: #ffffff;
}
span.rvts42
{
 font-size: 120%;
 font-weight: bold;
 color: #1f3965;
}
span.rvts43
{
}
span.rvts44
{
 font-size: 160%;
 font-weight: bold;
}
span.rvts45
{
 font-weight: bold;
 color: #1f3965;
}
span.rvts46
{
}
span.rvts47
{
}
span.rvts48
{
 font-size: 110%;
}
span.rvts49
{
 font-size: 110%;
 color: #202124;
}
span.rvts50
{
 font-size: 110%;
 color: #000000;
}
span.rvts51
{
 font-size: 110%;
 color: #000000;
 background-color: #ffffff;
}
span.rvts52
{
 font-size: 150%;
 font-family: 'Calibri';
 font-weight: bold;
}
span.rvts53
{
 font-size: 110%;
 color: #333333;
 background-color: #ffffff;
}
span.rvts54
{
 font-size: 150%;
 font-weight: bold;
}
span.rvts55
{
 font-size: 70%;
 color: #000000;
 background-color: #ffffff;
 vertical-align: super;
}
span.rvts56
{
 font-size: 110%;
 color: #000000;
}
span.rvts57
{
 font-size: 160%;
 font-weight: bold;
}
span.rvts58
{
 font-family: 'CenturyGothic';
 color: #000000;
}
span.rvts59
{
 color: #202124;
}
span.rvts60
{
}
span.rvts61
{
 font-size: 120%;
 font-weight: bold;
 color: #000000;
}
span.rvts62
{
 font-size: 120%;
 font-weight: bold;
 color: #000000;
}
span.rvts63
{
 font-size: 140%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts64
{
 font-size: 70%;
 color: #000000;
 background-color: #ffffff;
 vertical-align: super;
}
span.rvts65
{
 font-size: 140%;
 font-style: italic;
 font-weight: bold;
}
span.rvts66
{
 font-size: 90%;
 font-weight: bold;
 color: #000000;
}
span.rvts67
{
 font-size: 90%;
 color: #191817;
}
span.rvts68
{
 font-size: 110%;
 font-weight: bold;
 color: #000000;
}
span.rvts69
{
 color: #191817;
}
span.rvts70
{
 font-weight: bold;
 color: #191817;
}
span.rvts71
{
 font-size: 120%;
 color: #000000;
}
span.rvts72
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts73
{
 font-size: 120%;
 font-family: 'Calibri';
 color: #000000;
}
span.rvts74
{
 font-size: 0.50%;
 font-family: 'Times New Roman', 'Times', serif;
 color: #000000;
 background-color: #000000;
}
span.rvts75
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts76
{
 color: #ff0000;
}
span.rvts77
{
 font-size: 140%;
 font-weight: bold;
 color: #000000;
}
span.rvts78
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts79
{
 font-size: 70%;
 font-weight: bold;
 vertical-align: sub;
}
span.rvts80
{
 font-size: 70%;
 font-weight: bold;
 vertical-align: sub;
 text-decoration: line-through;
}
span.rvts81
{
 font-family: 'Calibri';
}
span.rvts82
{
 font-size: 130%;
 font-weight: bold;
}
span.rvts83
{
 font-size: 120%;
 color: #000000;
 background-color: #ffffff;
}
span.rvts84
{
 color: #000000;
 background-color: #000000;
}
span.rvts85
{
 color: #ff0000;
}
span.rvts86
{
 font-weight: bold;
 color: #ff0000;
}
span.rvts87
{
 color: #191817;
}
span.rvts88
{
 font-size: 120%;
 font-style: italic;
 font-weight: bold;
}
span.rvts89
{
 font-size: 120%;
 font-style: italic;
 font-weight: bold;
 color: #9e0000;
}
span.rvts90
{
 font-size: 0.50%;
 font-family: 'Times New Roman', 'Times', serif;
 font-weight: bold;
 background-color: #000000;
}
span.rvts91
{
 font-size: 160%;
}
span.rvts92
{
 font-style: italic;
 color: #ff0000;
}
a.rvts93, span.rvts93
{
 text-decoration: none;
}
span.rvts94
{
 font-size: 120%;
 font-style: italic;
 font-weight: bold;
}
span.rvts95
{
 font-weight: bold;
 color: #ff0000;
}
span.rvts96
{
 font-weight: bold;
 text-decoration: underline;
}
span.rvts97
{
 font-weight: bold;
 text-decoration: underline;
}
a.rvts98, span.rvts98
{
 text-decoration: none;
}
span.rvts99
{
 text-decoration: underline;
}
span.rvts100
{
 font-size: 110%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts101
{
 font-size: 110%;
}
span.rvts102
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts103
{
 font-size: 130%;
 color: #000000;
}
span.rvts104
{
 font-size: 130%;
 color: #000000;
}
span.rvts105
{
 font-size: 130%;
 font-weight: bold;
 color: #000000;
}
span.rvts106
{
 font-size: 120%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts107
{
 font-size: 130%;
 font-weight: bold;
 color: #000000;
}
a.rvts108, span.rvts108
{
 font-size: 120%;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts109
{
 color: #70ad47;
}
span.rvts110
{
 font-style: italic;
 text-decoration: underline;
}
span.rvts111
{
 color: #c00000;
}
span.rvts112
{
 color: #050e17;
 background-color: #f1f2f2;
}
span.rvts113
{
 font-style: italic;
 color: #000000;
}
span.rvts114
{
 font-family: 'Microsoft Sans Serif';
}
span.rvts115
{
 font-family: 'Microsoft Sans Serif';
 letter-spacing: -4px;
}
span.rvts116
{
 font-family: 'Microsoft Sans Serif';
 letter-spacing: -1px;
}
span.rvts117
{
 font-family: 'Microsoft Sans Serif';
 letter-spacing: 4px;
}
span.rvts118
{
 font-family: 'Microsoft Sans Serif';
 text-decoration: underline;
}
span.rvts119
{
 font-size: 11.50%;
 font-weight: bold;
}
span.rvts120
{
 letter-spacing: -4px;
}
span.rvts121
{
 font-size: 140%;
}
span.rvts122
{
 font-size: 200%;
}
span.rvts123
{
 font-size: 110%;
}
span.rvts124
{
 font-size: 120%;
 font-family: 'Calibri';
 font-weight: bold;
}
span.rvts125
{
 font-size: 10%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts126
{
 font-size: 130%;
 font-family: 'Calibri';
 color: #000000;
}
span.rvts127
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts128
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts129
{
 font-size: 110%;
}
span.rvts130
{
 font-size: 50%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts131
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts132
{
 font-size: 110%;
}
span.rvts133
{
 font-size: 110%;
}
span.rvts134
{
 font-size: 110%;
}
span.rvts135
{
 font-size: 110%;
}
span.rvts136
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts137
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts138
{
 font-size: 110%;
}
span.rvts139
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts140
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts141
{
 font-size: 110%;
}
span.rvts142
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts143
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts144
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts145
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts146
{
 font-size: 110%;
}
span.rvts147
{
 font-size: 70%;
 vertical-align: super;
}
span.rvts148
{
 font-size: 70%;
 vertical-align: sub;
}
span.rvts149
{
 font-size: 110%;
}
span.rvts150
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts151
{
 color: #000000;
}
span.rvts152
{
 font-size: 110%;
 font-family: 'Calibri';
 font-weight: bold;
}
span.rvts153
{
 font-size: 110%;
 font-family: 'Calibri';
}
span.rvts154
{
 font-size: 110%;
 font-family: 'Calibri';
}
span.rvts155
{
 font-size: 110%;
 font-family: 'Calibri';
}
span.rvts156
{
 font-size: 110%;
 font-family: 'Calibri';
 font-weight: bold;
}
span.rvts157
{
 font-weight: bold;
 color: #385522;
}
span.rvts158
{
 font-weight: bold;
}
span.rvts159
{
 letter-spacing: -1px;
}
span.rvts160
{
 font-size: 80%;
 font-weight: bold;
}
span.rvts161
{
 font-weight: bold;
 letter-spacing: -1px;
}
span.rvts162
{
 font-size: 10.50%;
 font-style: italic;
}
span.rvts163
{
 font-size: 80%;
 font-weight: bold;
 vertical-align: super;
}
span.rvts164
{
}
span.rvts165
{
 font-style: italic;
 font-weight: bold;
}
span.rvts166
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
}
span.rvts167
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts168
{
 font-size: 10.50%;
}
span.rvts169
{
 letter-spacing: -1px;
}
span.rvts170
{
 font-size: 80%;
 font-weight: bold;
}
span.rvts171
{
 font-size: 80%;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts172
{
 font-style: italic;
 font-weight: bold;
}
span.rvts173
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
}
span.rvts174
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: -1px;
}
span.rvts175
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts176
{
 letter-spacing: 2px;
}
span.rvts177
{
 letter-spacing: -4px;
}
span.rvts178
{
 letter-spacing: 1px;
}
span.rvts179
{
 font-weight: bold;
 border-bottom: solid 2px;
}
span.rvts180
{
 font-size: 110%;
 font-style: italic;
}
span.rvts181
{
 font-size: 110%;
 font-style: italic;
 font-weight: bold;
}
span.rvts182
{
 font-style: italic;
 font-weight: bold;
}
span.rvts183
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
}
span.rvts184
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: -1px;
}
span.rvts185
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts186
{
 font-size: 80%;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts187
{
 letter-spacing: 3px;
}
span.rvts188
{
 font-size: 10.50%;
 font-weight: bold;
}
span.rvts189
{
 font-size: 80%;
 font-weight: bold;
}
span.rvts190
{
 font-size: 80%;
 font-weight: bold;
 letter-spacing: 1px;
}
span.rvts191
{
 letter-spacing: -1px;
}
span.rvts192
{
 letter-spacing: 1px;
}
span.rvts193
{
 font-size: 80%;
 font-style: italic;
 font-weight: bold;
 letter-spacing: 2px;
}
span.rvts194
{
 font-style: italic;
 font-weight: bold;
 letter-spacing: 2px;
}
span.rvts195
{
 letter-spacing: -5px;
}
span.rvts196
{
 font-size: 110%;
 font-family: 'Arial MT';
}
span.rvts197
{
 font-size: 110%;
 font-family: 'Arial MT';
 vertical-align: super;
}
span.rvts198
{
 font-size: 70%;
 font-family: 'Arial MT';
}
span.rvts199
{
 font-size: 70%;
 font-family: 'Arial MT';
 letter-spacing: 1px;
}
span.rvts200
{
 font-size: 120%;
}
span.rvts201
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts202
{
 font-size: 120%;
}
span.rvts203
{
 font-size: 110%;
}
span.rvts204
{
 font-family: 'Calibri';
}
span.rvts205
{
 font-weight: bold;
}
span.rvts206
{
 font-size: 120%;
 font-family: 'Calibri';
}
span.rvts207
{
 font-size: 110%;
 font-family: 'Calibri';
}
span.rvts208
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts209
{
}
span.rvts210
{
 font-size: 130%;
 font-weight: bold;
}
span.rvts211
{
 font-weight: bold;
 color: #ff0000;
 text-decoration: underline;
}
span.rvts212
{
 font-size: 120%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts213
{
 font-size: 120%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts214
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts215
{
 font-size: 120%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts216
{
 font-size: 120%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts217
{
 font-size: 120%;
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-weight: bold;
}
span.rvts218
{
 font-size: 120%;
 font-family: 'Tahoma', 'Geneva', sans-serif;
}
span.rvts219
{
 font-size: 110%;
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-weight: bold;
}
span.rvts220
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
 font-weight: bold;
}
span.rvts221
{
 font-family: 'Tahoma', 'Geneva', sans-serif;
}
span.rvts222
{
 font-weight: bold;
 color: #ff0000;
 text-decoration: underline;
}
span.rvts223
{
 font-size: 130%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts224
{
 font-size: 120%;
 font-weight: bold;
 background-color: #000000;
 border-bottom: solid 1px #000000;
}
a.rvts225, span.rvts225
{
 font-size: 110%;
 color: #0000ff;
 text-decoration: underline;
}
span.rvts226
{
 font-size: 120%;
 font-weight: bold;
 color: #0070c0;
}
span.rvts227
{
 font-size: 120%;
}
span.rvts228
{
 font-size: 90%;
}
span.rvts229
{
 font-size: 110%;
 font-weight: bold;
 color: #000000;
}
span.rvts230
{
 font-size: 110%;
}
span.rvts231
{
 font-size: 90%;
}
span.rvts232
{
 font-size: 110%;
}
span.rvts233
{
 font-size: 110%;
}
span.rvts234
{
 font-size: 120%;
 font-family: 'Times New Roman', 'Times', serif;
 font-style: italic;
}
span.rvts235
{
 font-size: 120%;
 letter-spacing: -1px;
}
span.rvts236
{
 font-size: 110%;
 color: #616161;
}
span.rvts237
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts238
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts239
{
 font-size: 110%;
 letter-spacing: -1px;
}
span.rvts240
{
 color: #3f3f3f;
}
span.rvts241
{
 font-size: 110%;
 color: #3f3f3f;
}
span.rvts242
{
 font-size: 110%;
}
span.rvts243
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts244
{
 font-size: 110%;
 letter-spacing: -1px;
}
span.rvts245
{
 font-size: 110%;
 color: #007bbf;
}
span.rvts246
{
 font-size: 90%;
 font-weight: bold;
 color: #ff0000;
 text-decoration: underline;
}
span.rvts247
{
 font-size: 90%;
 color: #ff0000;
}
span.rvts248
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts249
{
}
span.rvts250
{
 font-style: italic;
}
span.rvts251
{
 font-family: 'Times New Roman', 'Times', serif;
}
span.rvts252
{
}
span.rvts253
{
 font-size: 90%;
 font-style: italic;
}
span.rvts254
{
 font-weight: bold;
 color: #ff0000;
 text-decoration: underline;
}
span.rvts255
{
 font-size: 90%;
}
span.rvts256
{
 font-size: 130%;
}
span.rvts257
{
 font-weight: bold;
 color: #000000;
}
span.rvts258
{
 font-size: 110%;
 background-color: #ffffff;
}
span.rvts259
{
 font-size: 110%;
 font-weight: bold;
 background-color: #ffffff;
}
span.rvts260
{
 font-weight: bold;
 color: #ff0000;
 text-decoration: underline;
}
span.rvts261
{
 font-size: 110%;
 color: #ff0000;
}
span.rvts262
{
 font-size: 110%;
 font-weight: bold;
}
span.rvts263
{
 font-size: 110%;
 font-weight: bold;
 text-decoration: underline;
}
span.rvts264
{
 font-size: 120%;
 font-style: italic;
}
span.rvts265
{
 font-weight: bold;
}
span.rvts266
{
 font-size: 120%;
 font-family: 'Roboto';
 color: #0f172a;
}
a.rvts267, span.rvts267
{
 font-size: 110%;
 text-decoration: none;
}
span.rvts268
{
 font-size: 120%;
 background-color: #ffffff;
}
span.rvts269
{
 font-size: 120%;
 font-weight: bold;
 color: #ff0000;
 background-color: #ffffff;
}
span.rvts270
{
 font-weight: bold;
 color: #c00000;
}
span.rvts271
{
 font-weight: bold;
 text-decoration: underline;
}
span.rvts272
{
 font-size: 120%;
 font-weight: bold;
 color: #ff0000;
}
span.rvts273
{
 font-weight: bold;
 background-color: #ffffff;
}
span.rvts274
{
 font-size: 120%;
 color: #000000;
}
span.rvts275
{
 font-size: 120%;
 font-family: Symbola, 'Lucida Sans Unicode', 'Arial', 'Helvetica', sans-serif;
}
span.rvts276
{
 font-size: 120%;
 color: #000000;
}
span.rvts277
{
 font-size: 150%;
 font-weight: bold;
 color: #ff0000;
}
span.rvts278
{
 font-size: 130%;
 font-weight: bold;
}
span.rvts279
{
 font-size: 130%;
 font-family: Symbola, 'Lucida Sans Unicode', 'Arial', 'Helvetica', sans-serif;
}
span.rvts280
{
 font-weight: bold;
 color: #ffffff;
}
span.rvts281
{
 color: #ffffff;
}
span.rvts282
{
 font-style: italic;
}
span.rvts283
{
 color: #000000;
 text-decoration: underline;
}
span.rvts284
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts285
{
 font-size: 120%;
 font-family: Symbola, 'Lucida Sans Unicode', 'Arial', 'Helvetica', sans-serif;
 font-weight: bold;
}
span.rvts286
{
 font-size: 120%;
 font-weight: bold;
}
span.rvts287
{
 font-weight: bold;
}
span.rvts288
{
 font-style: italic;
 font-weight: bold;
}
span.rvts289
{
}
span.rvts290
{
 font-size: 80%;
}
span.rvts291
{
 font-size: 80%;
}
span.rvts292
{
 font-size: 10%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts293
{
 font-size: 50%;
 font-family: 'Calibri';
 font-weight: bold;
 color: #000000;
}
span.rvts294
{
 letter-spacing: 3px;
}
span.rvts295
{
 font-family: 'Arial MT';
}
span.rvts296
{
 font-family: 'Arial MT';
 vertical-align: super;
}
span.rvts297
{
 font-size: 70%;
 font-family: 'Arial MT';
}
span.rvts298
{
 font-size: 70%;
 font-family: 'Arial MT';
 letter-spacing: 1px;
}
span.rvts299
{
 font-size: 10.50%;
}
span.rvts300
{
 font-size: 110%;
 font-weight: bold;
 color: #00527f;
 text-decoration: underline;
}
span.rvts301
{
 color: #00527f;
 text-decoration: underline;
}
span.rvts302
{
 color: #00527f;
}
span.rvts303
{
 font-size: 110%;
 color: #00527f;
 text-decoration: underline;
}
span.rvts304
{
 font-weight: bold;
 color: #385522;
}
span.rvts305
{
 letter-spacing: 2px;
}
span.rvts306
{
 text-decoration: underline;
}
span.rvts307
{
 font-size: 110%;
 font-weight: bold;
 color: #00527f;
 text-decoration: underline;
}
span.rvts308
{
 font-family: 'Times New Roman', 'Times', serif;
}
/* ========== Para Styles ========== */
p,ul,ol /* Paragraph Style */
{
 text-align: left;
 text-indent: 0px;
 padding: 0px 0px 0px 0px;
 margin: 0px 0px 0px 0px;
}
.rvps1 /* Centered */
{
 text-align: center;
}
.rvps2
{
}
.rvps3
{
 text-align: center;
}
.rvps4
{
 text-align: center;
 text-indent: -1px;
 line-height: 1.28;
 padding: 0px 0px 0px 1px;
 margin: 0px 1px 0px 0px;
}
.rvps5
{
 text-align: center;
 line-height: 1.28;
}
.rvps6
{
 text-align: center;
 background: #ffffff;
}
.rvps7 /* Paragraph Style */
{
 text-align: center;
 border-color: #c0c0c0;
 border-style: solid;
 border-width: 1px;
 border-right: none;
 border-left: none;
 padding: 2px 0px 2px 0px;
 margin: 7px 0px 7px 0px;
}
.rvps8
{
 background: #ffffff;
}
.rvps9
{
 line-height: 1.28;
 margin: 0px 0px 11px 0px;
}
.rvps10
{
 text-align: center;
 line-height: 1.28;
 margin: 0px 0px 11px 0px;
}
.rvps11
{
 line-height: 1.28;
 margin: 0px 0px 11px 0px;
}
.rvps12
{
 line-height: 1.28;
 margin: 0px 0px 11px 24px;
}
.rvps13
{
 line-height: 1.28;
 margin: 0px 0px 11px 24px;
}
.rvps14
{
}
.rvps15
{
 line-height: 1.28;
 margin: 0px 0px 11px 0px;
}
.rvps16
{
 margin: 0px 46px 0px 29px;
}
.rvps17
{
 margin: 0px 46px 0px 0px;
}
.rvps18
{
 margin: 0px 46px 0px 0px;
}
.rvps19
{
 margin: 0px 0px 0px 29px;
}
.rvps20
{
 text-align: center;
 margin: 0px 46px 0px 0px;
}
.rvps21
{
 margin: 0px 0px 0px 24px;
}
.rvps22
{
 text-align: center;
 margin: 0px 0px 0px 24px;
}
.rvps23
{
 text-align: right;
 margin: 0px 46px 0px 0px;
}
.rvps24
{
 line-height: 1.80;
}
.rvps25
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps26
{
 line-height: 1.23;
 margin: 0px 46px 8px 54px;
}
.rvps27
{
 text-align: center;
 line-height: 1.23;
 margin: 0px 46px 8px 0px;
}
.rvps28
{
 line-height: 1.23;
 margin: 0px 46px 8px 0px;
}
.rvps29
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps30
{
 margin: 0px 0px 0px 90px;
}
.rvps31
{
 margin: 0px 0px 0px 48px;
}
.rvps32
{
 line-height: 1.28;
 margin: 0px 0px 1px 0px;
}
.rvps33
{
}
.rvps34
{
 margin: 2px 0px 2px 0px;
}
.rvps35
{
 margin: 0px 0px 7px 0px;
}
.rvps36
{
 margin: 0px 0px 4px 0px;
}
.rvps37
{
 margin: 0px 0px 4px 0px;
}
.rvps38
{
 margin: 5px 0px 5px 0px;
}
.rvps39
{
 text-align: center;
 margin: 5px 0px 5px 0px;
}
.rvps40
{
 margin: 5px 0px 5px 0px;
}
.rvps41
{
}
.rvps42
{
 margin: 0px 0px 0px 18px;
}
.rvps43
{
 margin: 0px 0px 0px 72px;
}
.rvps44
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps45
{
 margin: 0px 0px 0px 60px;
}
.rvps46
{
 margin: 0px 0px 0px 51px;
}
.rvps47
{
 line-height: 1.27;
 margin: 0px 0px 11px 48px;
}
.rvps48
{
 text-align: center;
 line-height: 1.27;
 break-after: avoid;
 margin: 0px 0px 11px 0px;
}
.rvps49
{
 text-align: center;
 break-after: avoid;
 margin: 8px 0px 8px 0px;
}
.rvps50
{
 line-height: 1.27;
 margin: 0px 0px 11px 0px;
}
.rvps51
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 88px;
}
.rvps52
{
 margin: 0px 0px 0px 144px;
}
.rvps53
{
 margin: 0px 0px 0px 30px;
}
.rvps54
{
 text-align: center;
 margin: 0px 0px 0px 30px;
}
.rvps55
{
 text-align: center;
 margin: 0px 0px 0px 50px;
}
.rvps56
{
 margin: 0px 0px 0px 90px;
}
.rvps57
{
 text-indent: 48px;
}
.rvps58
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps59
{
 margin: 0px 0px 0px 114px;
}
.rvps60
{
 margin: 0px 0px 0px 120px;
}
.rvps61
{
 margin: 0px 0px 0px 96px;
}
.rvps62
{
 margin: 0px 0px 0px 96px;
}
.rvps63
{
 margin: 0px 0px 0px 24px;
}
.rvps64
{
 background: #ffffff;
}
.rvps65
{
 margin: 0px 0px 0px 50px;
}
.rvps66
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 50px;
}
.rvps67
{
 margin: 0px 3px 0px 0px;
}
.rvps68
{
 margin: 4px 0px 4px 0px;
}
.rvps69
{
 text-align: left;
 text-indent: -24px;
 break-after: avoid;
 padding: 0px 0px 0px 24px;
 margin: 16px 0px 4px 0px;
}
.rvps70
{
 text-align: center;
 margin: 0px 0px 0px 48px;
}
.rvps71
{
 line-height: 1.21;
 margin: 1px 0px 0px 0px;
}
.rvps72
{
 line-height: 1.21;
 margin: 0px 7px 0px 0px;
}
.rvps73
{
 margin: 1px 6px 0px 7px;
}
.rvps74
{
 text-indent: -24px;
 line-height: 20px;
 padding: 0px 0px 0px 24px;
 margin: 1px 0px 0px 0px;
}
.rvps75
{
 line-height: 1.10;
 margin: 1px 7px 0px 0px;
}
.rvps76
{
 line-height: 1.10;
 margin: 2px 7px 0px 0px;
}
.rvps77
{
 line-height: 1.16;
 margin: 1px 6px 5px 0px;
}
.rvps78
{
 margin: 0px 0px 0px 118px;
}
.rvps79
{
 line-height: 1.21;
 margin: 8px 14px 0px 7px;
}
.rvps80
{
 margin: 1px 0px 0px 0px;
}
.rvps81
{
 text-indent: -24px;
 line-height: 20px;
 padding: 0px 0px 0px 24px;
}
.rvps82
{
 line-height: 1.14;
 margin: 1px 7px 0px 0px;
}
.rvps83
{
 line-height: 1.16;
 margin: 1px 6px 3px 0px;
}
.rvps84
{
 margin: 0px 0px 0px 113px;
}
.rvps85
{
 text-indent: 29px;
}
.rvps86
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 12px;
}
.rvps87
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 90px;
}
.rvps88
{
 text-indent: 38px;
}
.rvps89
{
 text-align: left;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 24px;
}
.rvps90
{
 line-height: 1.28;
 margin: 0px 0px 11px 78px;
}
.rvps91
{
 margin: 2px 0px 0px 0px;
}
.rvps92
{
 text-align: center;
 margin: 0px 2px 0px 0px;
}
.rvps93
{
 text-align: center;
 margin: 0px 0px 0px 1px;
}
.rvps94
{
 margin: 0px 0px 3px 0px;
}
.rvps95
{
 margin: 0px 0px 4px 1px;
}
.rvps96
{
 margin: 0px 0px 3px 1px;
}
.rvps97
{
 line-height: 0.00;
 margin: 0px 0px 6px 0px;
}
.rvps98
{
 margin: 0px 0px 6px 0px;
}
.rvps99
{
 margin: 0px 12px 4px 0px;
}
.rvps100
{
 margin: 0px 0px 12px 0px;
}
.rvps101
{
 margin: 0px 0px 5px 0px;
}
.rvps102
{
 margin: 0px 0px 0px 28px;
}
.rvps103
{
 text-align: center;
 margin: 0px 0px 0px 28px;
}
.rvps104
{
 margin: 6px 0px 0px 0px;
}
.rvps105
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 1px 0px 0px 88px;
}
.rvps106
{
 margin: 0px 0px 0px 16px;
}
.rvps107
{
 margin: 1px 0px 0px 0px;
}
.rvps108
{
 margin: 3px 16px 0px 0px;
}
.rvps109
{
 margin: 1px 16px 0px 0px;
}
.rvps110
{
 margin: 0px 16px 0px 0px;
}
.rvps111
{
 margin: 0px 15px 0px 0px;
}
.rvps112
{
 margin: 1px 0px 0px 40px;
}
.rvps113
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
}
.rvps114
{
}
.rvps115
{
 margin: 3px 0px 0px 0px;
}
.rvps116
{
 text-align: center;
 margin: 0px 0px 0px 40px;
}
.rvps117
{
}
.rvps118
{
 margin: 0px 0px 0px 40px;
}
.rvps119
{
 text-align: center;
 text-indent: 48px;
}
.rvps120
{
 margin: 0px 0px 0px 64px;
}
.rvps121
{
 text-align: center;
 margin: 0px 0px 0px 64px;
}
.rvps122
{
 text-indent: -24px;
 line-height: 1.38;
 padding: 0px 0px 0px 24px;
 margin: 1px 0px 0px 48px;
}
.rvps123
{
 text-align: center;
 text-indent: -24px;
 line-height: 1.38;
 padding: 0px 0px 0px 24px;
 margin: 1px 0px 0px 48px;
}
.rvps124
{
}
.rvps125
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 40px;
}
.rvps126
{
 margin: 0px 16px 0px 0px;
}
.rvps127
{
 text-indent: -24px;
 line-height: 18px;
 padding: 0px 0px 0px 24px;
}
.rvps128
{
 line-height: 18px;
}
.rvps129
{
 margin: 6px 16px 0px 0px;
}
.rvps130
{
 line-height: 16px;
}
.rvps131
{
 line-height: 16px;
 margin: 0px 0px 0px 7px;
}
.rvps132
{
 line-height: 15px;
}
.rvps133
{
 line-height: 15px;
 margin: 0px 0px 0px 7px;
}
.rvps134
{
}
.rvps135
{
 margin: 17px 16px 0px 0px;
}
.rvps136
{
 text-align: center;
 margin: 0px 0px 0px 90px;
}
.rvps137
{
 margin: 0px 0px 8px 0px;
}
.rvps138
{
 margin: 0px 0px 8px 48px;
}
.rvps139
{
 line-height: 1.80;
 margin: 0px 0px 0px 72px;
}
.rvps140
{
 margin: 0px 0px 8px 24px;
}
.rvps141
{
 line-height: 1.80;
 margin: 0px 0px 8px 0px;
}
.rvps142
{
 line-height: 1.80;
 margin: 0px 0px 0px 48px;
}
.rvps143
{
 margin: 0px 0px 0px 1px;
}
.rvps144
{
 line-height: 1.80;
}
.rvps145
{
 text-align: center;
 line-height: 1.80;
}
.rvps146
{
 margin: 0px 0px 0px 40px;
}
.rvps147
{
 margin: 0px 0px 8px 40px;
}
.rvps148
{
 text-align: center;
 text-indent: 0px;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps149
{
}
.rvps150
{
 line-height: 1.80;
}
.rvps151
{
 text-align: right;
 margin: 17px 16px 0px 112px;
}
.rvps152
{
 text-align: center;
}
.rvps153
{
 margin: 3px 0px 0px 33px;
}
.rvps154
{
 margin: 3px 0px 0px 9px;
}
.rvps155
{
 margin: 0px 0px 0px 15px;
}
.rvps156
{
 text-align: center;
 margin: 0px 0px 0px 15px;
}
.rvps157
{
 text-align: center;
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 90px;
}
.rvps158
{
 line-height: 1.38;
 margin: 16px 44px 0px 15px;
}
.rvps159
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
}
.rvps160
{
 margin: 0px 0px 0px 24px;
}
.rvps161
{
 text-align: center;
 margin: 0px 0px 0px 24px;
}
.rvps162
{
 line-height: 1.80;
 margin: 0px 0px 0px 24px;
}
.rvps163
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 90px;
}
.rvps164
{
 margin: 3px 0px 0px 132px;
}
.rvps165
{
 line-height: 1.38;
 margin: 3px 54px 0px 0px;
}
.rvps166
{
 line-height: 1.38;
 margin: 3px 54px 0px 24px;
}
.rvps167
{
 line-height: 1.80;
 margin: 3px 0px 0px 132px;
}
.rvps168
{
}
.rvps169
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
}
.rvps170
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
}
.rvps171
{
 line-height: 1.38;
 margin: 13px 44px 0px 15px;
}
.rvps172
{
 line-height: 2.23;
 margin: 13px 90px 0px 15px;
}
.rvps173
{
 margin: 16px 44px 0px 15px;
}
.rvps174
{
 margin: 13px 44px 0px 15px;
}
.rvps175
{
 widows: 2;
 orphans: 2;
}
.rvps176
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 48px;
}
.rvps177
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 54px;
}
.rvps178
{
 margin: 0px 0px 11px 0px;
}
.rvps179
{
 text-align: center;
 margin: 0px 0px 8px 0px;
}
.rvps180
{
 line-height: 1.80;
 margin: 0px 0px 0px 24px;
}
.rvps181
{
 text-align: left;
 text-indent: 0px;
 line-height: 1.80;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 19px 0px;
}
.rvps182
{
 margin: 0px 0px 0px 80px;
}
.rvps183
{
 margin: 0px 0px 0px 120px;
}
.rvps184
{
 margin: 0px 0px 8px 120px;
}
.rvps185
{
 margin: 0px 0px 0px 64px;
}
.rvps186
{
 margin: 0px 0px 8px 64px;
}
.rvps187
{
 margin: 0px 0px 8px 88px;
}
.rvps188
{
 margin: 0px 0px 8px 80px;
}
.rvps189
{
 text-align: right;
 margin: 0px 0px 0px 1px;
}
.rvps190
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
}
.rvps191
{
 text-indent: -24px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 24px;
}
.rvps192
{
 text-indent: -24px;
 line-height: 20px;
 padding: 0px 0px 0px 24px;
 margin: 1px 0px 0px 31px;
}
.rvps193
{
 text-indent: -24px;
 line-height: 1.09;
 padding: 0px 0px 0px 24px;
 margin: 1px 7px 0px 79px;
}
.rvps194
{
 text-indent: -24px;
 line-height: 1.09;
 padding: 0px 0px 0px 24px;
 margin: 2px 7px 0px 79px;
}
.rvps195
{
 text-indent: -24px;
 line-height: 1.15;
 padding: 0px 0px 0px 24px;
 margin: 1px 6px 5px 79px;
}
.rvps196
{
 margin: 8px 14px 0px 7px;
}
.rvps197
{
 text-indent: -24px;
 line-height: 20px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 31px;
}
.rvps198
{
 text-indent: -24px;
 line-height: 1.14;
 padding: 0px 0px 0px 24px;
 margin: 1px 7px 0px 79px;
}
.rvps199
{
 text-indent: -24px;
 line-height: 1.15;
 padding: 0px 0px 0px 24px;
 margin: 1px 6px 3px 79px;
}
.rvps200
{
 margin: 0px 0px 0px 48px;
}
.rvps201
{
 text-align: left;
 text-indent: 0px;
 line-height: 1.80;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps202
{
 margin: 0px 0px 0px 86px;
}
.rvps203
{
 line-height: 1.38;
}
.rvps204
{
 text-align: left;
 text-indent: 0px;
 line-height: 1.80;
 break-after: avoid;
 padding: 0px 0px 0px 0px;
 margin: 16px 0px 4px 0px;
}
.rvps205
{
 line-height: 1.80;
 margin: 0px 0px 0px 40px;
}
.rvps206
{
 line-height: 1.80;
 margin: 0px 0px 8px 40px;
}
.rvps207
{
 line-height: 1.38;
 margin: 1px 0px 0px 72px;
}
.rvps208
{
 margin: 6px 0px 0px 24px;
}
.rvps209
{
 line-height: 1.80;
 margin: 0px 0px 0px 48px;
}
.rvps210
{
 margin: 1px 0px 0px 48px;
}
.rvps211
{
 margin: 3px 16px 0px 48px;
}
.rvps212
{
 margin: 1px 16px 0px 48px;
}
.rvps213
{
 margin: 0px 16px 0px 48px;
}
.rvps214
{
 margin: 0px 15px 0px 48px;
}
.rvps215
{
 margin: 0px 0px 0px 24px;
}
.rvps216
{
 margin: 3px 0px 0px 24px;
}
.rvps217
{
 line-height: 1.80;
 margin: 0px 15px 0px 48px;
}
.rvps218
{
 line-height: 1.80;
 margin: 3px 0px 0px 48px;
}
.rvps219
{
 margin: 0px 0px 0px 48px;
}
.rvps220
{
 margin: 0px 0px 8px 96px;
}
.rvps221
{
 line-height: 1.80;
 margin: 0px 0px 0px 72px;
}
.rvps222
{
 line-height: 1.80;
 margin: 0px 0px 0px 96px;
}
.rvps223
{
 line-height: 1.80;
 margin: 0px 0px 0px 112px;
}
.rvps224
{
 line-height: 1.38;
 margin: 1px 0px 0px 120px;
}
.rvps225
{
 line-height: 1.80;
 margin: 0px 0px 0px 48px;
}
.rvps226
{
 line-height: 1.80;
 margin: 0px 0px 0px 64px;
}
.rvps227
{
 margin: 0px 16px 0px 48px;
}
.rvps228
{
 text-indent: -24px;
 line-height: 18px;
 padding: 0px 0px 0px 24px;
 margin: 0px 0px 0px 24px;
}
.rvps229
{
 margin: 6px 16px 0px 48px;
}
.rvps230
{
 line-height: 1.80;
 margin: 0px 0px 0px 184px;
}
.rvps231
{
 line-height: 1.80;
 margin: 0px 0px 8px 184px;
}
.rvps232
{
 line-height: 1.80;
 margin: 0px 0px 8px 64px;
}
.rvps233
{
 margin: 0px 0px 0px 48px;
}
.rvps234
{
 text-align: center;
 margin: 0px 0px 0px 24px;
}
.rvps235
{
}
.rvps236
{
 text-align: justify;
 text-justify: inter-word;
 text-align-last: auto;
 line-height: 1.80;
}
/* ========== Lists ========== */
.list0 {text-indent: 0px; padding: 0; margin: 0 0 0 30px; list-style-position: outside; list-style-type: disc;}
.list1 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: circle;}
.list2 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: square;}
.list3 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: disc;}
.list4 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside; list-style-type: disc;}
.list5 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside;}
.list6 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: lower-alpha;}
.list7 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: lower-roman;}
.list8 {text-indent: 0px; padding: 0; margin: 0 0 0 42px; list-style-position: outside; list-style-type: disc;}
.list9 {text-indent: 0px; padding: 0; margin: 0 0 0 84px; list-style-position: outside; list-style-type: disc;}
.list10 {text-indent: 0px; padding: 0; margin: 0 0 0 55px; list-style-position: outside; list-style-type: disc;}
.list11 {text-indent: 0px; padding: 0; margin: 0 0 0 43px; list-style-position: outside; list-style-type: disc;}
.list12 {text-indent: 0px; padding: 0; margin: 0 0 0 108px; list-style-position: outside; list-style-type: disc;}
.list13 {text-indent: 0px; padding: 0; margin: 0 0 0 96px; list-style-position: outside; list-style-type: disc;}
.list14 {text-indent: 0px; padding: 0; margin: 0 0 0 40px; list-style-position: outside;}
.list15 {text-indent: 0px; padding: 0; margin: 0 0 0 71px; list-style-position: outside; list-style-type: disc;}
.list16 {text-indent: 0px; padding: 0; margin: 0 0 0 72px; list-style-position: outside; list-style-type: disc;}
.list17 {text-indent: 0px; padding: 0; margin: 0 0 0 120px; list-style-position: outside;}
.list18 {text-indent: 0px; padding: 0; margin: 0 0 0 72px; list-style-position: outside; list-style-type: upper-alpha;}
.list19 {text-indent: 0px; padding: 0; margin: 0 0 0 136px; list-style-position: outside; list-style-type: disc;}
.list20 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: upper-roman;}
.list21 {text-indent: 0px; padding: 0; margin: 0 0 0 66px; list-style-position: outside; list-style-type: disc;}
.list22 {text-indent: 0px; padding: 0; margin: 0 0 0 78px; list-style-position: outside; list-style-type: lower-alpha;}
.list23 {text-indent: 0px; padding: 0; margin: 0 0 0 144px; list-style-position: outside; list-style-type: disc;}
.list24 {text-indent: 0px; padding: 0; margin: 0 0 0 114px; list-style-position: outside;}
.list25 {text-indent: 0px; padding: 0; margin: 0 0 0 71px; list-style-position: outside; list-style-type: upper-alpha;}
.list26 {text-indent: 0px; padding: 0; margin: 0 0 0 6px; list-style-position: outside;}
.list27 {text-indent: 0px; padding: 0; margin: 0 0 0 90px; list-style-position: outside;}
.list28 {text-indent: 0px; padding: 0; margin: 0 0 0 40px; list-style-position: outside; list-style-type: disc;}
.list29 {text-indent: 0px; padding: 0; margin: 0 0 0 72px; list-style-position: outside; list-style-type: circle;}
.list30 {text-indent: 0px; padding: 0; margin: 0 0 0 72px; list-style-position: outside;}
.list31 {text-indent: 0px; padding: 0; margin: 0 0 0 112px; list-style-position: outside;}
.list32 {text-indent: 0px; padding: 0; margin: 0 0 0 64px; list-style-position: outside; list-style-type: disc;}
.list33 {text-indent: 0px; padding: 0; margin: 0 0 0 60px; list-style-position: outside; list-style-type: '⮚ ';}
.list34 {text-indent: 0px; padding: 0; margin: 0 0 0 120px; list-style-position: outside; list-style-type: disc;}
.list35 {text-indent: 0px; padding: 0; margin: 0 0 0 64px; list-style-position: outside; list-style-type: upper-roman;}
.list36 {text-indent: 0px; padding: 0; margin: 0 0 0 86px; list-style-position: outside; list-style-type: disc;}
.list37 {text-indent: 0px; padding: 0; margin: 0 0 0 56px; list-style-position: outside; list-style-type: lower-alpha;}
.list38 {text-indent: 0px; padding: 0; margin: 0 0 0 64px; list-style-position: outside; list-style-type: '− ';}
.list39 {text-indent: 0px; padding: 0; margin: 0 0 0 114px; list-style-position: outside; list-style-type: disc;}
.list40 {text-indent: 0px; padding: 0; margin: 0 0 0 78px; list-style-position: outside; list-style-type: disc;}
.list41 {text-indent: 0px; padding: 0; margin: 0 0 0 162px; list-style-position: outside; list-style-type: disc;}
.list42 {text-indent: 0px; padding: 0; margin: 0 0 0 48px; list-style-position: outside; list-style-type: '− ';}
.list43 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside;}
.list44 {text-indent: 0px; padding: 0; margin: 0 0 0 12px; list-style-position: outside;}
.list45 {text-indent: 0px; padding: 0; margin: 0 0 0 30px; list-style-position: outside;}
.list46 {text-indent: 0px; padding: 0; margin: 0 0 0 36px; list-style-position: outside;}
.list47 {text-indent: 0px; padding: 0; margin: 0 0 0 -78px; list-style-position: outside;}
.list48 {text-indent: 0px; padding: 0; margin: 0 0 0 0px; list-style-position: outside;}
.list49 {text-indent: 0px; padding: 0; margin: 0 0 0 24px; list-style-position: outside; list-style-type: lower-alpha;}
.list50 {text-indent: 0px; padding: 0; margin: 0 0 0 102px; list-style-position: outside; list-style-type: disc;}
.list51 {text-indent: 0px; padding: 0; margin: 0 0 0 -6px; list-style-position: outside; list-style-type: circle;}
.list52 {text-indent: 0px; padding: 0; margin: 0 0 0 84px; list-style-position: outside; list-style-type: '✓ ';}
.list53 {text-indent: 0px; padding: 0; margin: 0 0 0 40px; list-style-position: outside; list-style-type: circle;}
.list54 {text-indent: 0px; padding: 0; margin: 0 0 0 40px; list-style-position: outside; list-style-type: square;}
.list55 {text-indent: 0px; padding: 0; margin: 0 0 0 0px; list-style-position: outside; list-style-type: square;}
.list56 {text-indent: 0px; padding: 0; margin: 0 0 0 42px; list-style-position: outside; list-style-type: ' ';}
.list57 {text-indent: 0px; padding: 0; margin: 0 0 0 43px; list-style-position: outside; list-style-type: ' ';}
li.noindent { margin-left: 0; padding-left: 0; }
